.section1 {
    padding-top: 120px;
    background: url(../images/i_bg.jpg) 50% 0 no-repeat;
}

.sect1 {
    max-width: 940px;
    margin: 0 auto;
    text-align: center;
}

.s1-text {
    margin-left: auto;
    margin-right: auto;
    min-height: 220px;
    padding: 0 20px;
}

.s1-text h2 {
    line-height: 50px;
    font-size: 40px;
    color: #222;
    font-weight: 700;
}

.s1-text .text {
    margin-top: 25px;
    margin-bottom: 50px;
}

.s1-text p {
    font-size: 19px;
    color: #333;
    text-align: justify;
    line-height: 24px;
}

.s1-text p a {
    font-style: italic;
    text-decoration: underline;
    color: #333;
}

.s1-tp {
    margin-bottom: 60px;
    display: none;
}

.s1-tp img {
    display: block;
    width: 100%;
}

.sect2 {
    max-width: 1740px;
    margin: 0 auto;
    padding: 40px 0 80px;
    display: none;
}

.sect2 ul li {
    float: left;
    width: 50%;
    height: 400px;
    overflow: hidden;
}

.sect2 ul li a {
    display: block;
}

.s2-l {
    text-align: center;
    background: #222;
}

.s2-l h2 {
    margin-top: 112px;
    font-size: 40px;
    color: #fff;
    margin-bottom: 15px;
    font-weight: normal;
}

.s2-l p {
    font-size: 18px;
    color: #fff;
    line-height: 34px;
}

.s2-r a {
    height: 100%;
}

.s2-r img {
    display: block;
    width: 100%;
    height: 100%;
}

@media screen and (max-width:1024px) {
    .sect2 ul li {
        height: 300px;
    }
    .s2-l h2 {
        margin-top: 70px;
    }
}

 @media screen and (max-width:768px) {
.s1-text p {
    font-size: 16px;}
}

@media screen and (max-width:600px) {
    .section1 {
        padding-top: 15px;
    }
    .s1-text h2 {
        font-size: 22px;
        line-height: 28px;
    }
    .s1-text .text {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .s1-tp {
        margin-bottom: 15px;
    }
    .sect2 {
        padding: 15px 0;
    }
    .sect2 ul li {
        float: none;
        width: auto;
        height: auto;
    }
    .s2-l {
        padding-bottom: 15px;
    }
    .s2-l h2 {
        margin-top: 15px;
        font-size: 24px;
    }
}